Subject: RE: Site local

From: "Tony Li" <[email-masked]>
Date: Thu, 28 Nov 2002 20:38:25 -0800

Hi Kurtis,

Hope you're feeling better.

In particular, what I was suggesting was that the separation of 
locators and identifiers would greatly simplify the (perceived) 
problem that is driving site local addresses anyway.  A site would
get global identifiers immediately and then when they connect to
the net (or change connections), they would only change the locator
part.

By itself, that seems like a lesser win.  However, if the architecture
is tweaked so that the site's global locators are only known to the
site's border routers, then the only changes that need to be done
are very trivial.

In short, someone else has another motivation for the same architectural
flexibility that a group here has been asking for all along.

Tony

|   -----Original Message-----
|   From: Kurt Erik Lindqvist [mailto:[email-masked]]
|   Sent: Thursday, November 28, 2002 2:03 AM
|   To: Tony Li
|   Cc: Brian E Carpenter; Iljitsch van Beijnum; [email-masked]
|   Subject: Re: Site local
|   
|   
|   > |   The idea of globally unique locals came up in IPv6 for a
|   > |   different reason-
|   > |   to allow intermittently connected networks to have 
|   stable internal
|   > |   connectivity *and* to establish VPNs or to merge with 
|   other similar
|   > |   networks. Bogus security arguments were not used.
|   >
|   >
|   > So the real need is for globally unique identifiers and 
|   the locators
|   > are to be specified in the future?
|   >
|   
|   
|   This is the wrong list but I will go for it anyway....
|   
|   ..I am behind on email due to flu but one thing I haven't 
|   figured out 
|   in this "GUPI" thread....what would be the difference to the PIs we 
|   have today? Aren't we trying to work around RIR policy with address 
|   architecture?
|   
|   - kurtis -
|   
|